<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2eeserver/4">
<module_version install_time="1165464517107" last="true" origin="installer" specification_version="1.20.21.1">
<file crc="2470467248" name="config/Modules/org-netbeans-modules-j2eeserver.xml"/>
<file crc="1568732573" name="modules/locale/org-netbeans-modules-j2eeserver_ja.jar"/>
<file crc="1449575134" name="modules/locale/org-netbeans-modules-j2eeserver_pt_BR.jar"/>
<file crc="2124628317" name="modules/locale/org-netbeans-modules-j2eeserver_zh_CN.jar"/>
<file crc="3803462907" name="modules/org-netbeans-modules-j2eeserver.jar"/>
</module_version>
</module>
